Subject: [alto] ALTO@IETF-109

From: Jan Seedorf <[email-masked]>
Date: Wed, 30 Sep 2020 13:29:20 +0200

Dear all,

ALTO has a slot at IETF 109.  We would like to devote the entire slot to 
the re-charter discussion that started in IETF 108. However, we would 
like to advise that the presentation for re-charter discussion be more 
focused in this iteration as compared to the previous one, where we had 
more than 11 presentations.

It will be helpful if the re-chartering team can cluster the different 
pieces of work now proceeding as individual drafts towards a small set 
of concrete work items/milestones.  Also, a proposed new charter would 
be very helpful.

Thus, the re-chartering team can use (perhaps no more than) half an hour 
to go through the drafts, then present a proposal for a new charter, and 
then we can open up the floor for general recharter discussion, so the 
majority of the time is spent soliciting, discussing, and shaping the 
new charter and subsequent deliverables.

  - Vijay & Jan